package com.purui.prims.headless.core.adaptor.db;

/**
 * 默认数据库适配器
 *
 * @author charlie
 * @date 2024/8/22
 */
public class DefaultDbAdaptor extends BaseDbAdaptor {
    @Override
    public String getDateFormat(String dateType, String dateFormat, String column) {
        return column;
    }

    @Override
    public String functionNameCorrector(String sql) {
        return sql;
    }
}
